<?xml version="1.0" encoding="utf-8"?>
<ImplantLibraryEntry>
  <RegistrationClickCenter>
    <x>2.6</x>
    <y>0</y>
    <z>8.5</z>
  </RegistrationClickCenter>
  <AxisAsymmetric>
    <x>1</x>
    <y>0</y>
    <z>0</z>
  </AxisAsymmetric>
  <MarkerFilename>ScanPost_004_080320200557.stl</MarkerFilename>
  <DisplayInformation>MIS - Coni. Con., TEMP Cylinder (Rev.3.0)</DisplayInformation>
  <IsWithInterface>true</IsWithInterface>
  <IsWithRotationLock>false</IsWithRotationLock>
  <SupportOrientation>-1</SupportOrientation>
  <ReferenceHeightOffset>0</ReferenceHeightOffset>
  <Supplier>MIS Implants Technologies Ltd.</Supplier>
  <SupplierLink>http://www.mis-implants.com</SupplierLink>
  <WarrantyInformation>DISCLAIMER OF WARRANTY


THIS DATA IS PROVIDED "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE, ACCURACY, OR MERCHANTABILITY. THE SELLER'S SALESPERSONS MAY HAVE MADE STATEMENTS ABOUT THIS DATA. ANY SUCH STATEMENTS DO NOT CONSTITUTE WARRANTIES AND SHALL NOT BE RELIED ON BY USER IN DECIDING WHETHER TO USE THIS DATA.

THIS DATA IS PROVIDED WITHOUT ANY EXPRESSED OR IMPLIED WARRANTIES WHATSOEVER. BECAUSE OF THE DIVERSITY OF CONDITIONS AND HARDWARE UNDER WHICH THIS DATA MAY BE USED, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED. THE USER IS ADVISED TO TEST THE DATA THOROUGHLY BEFORE RELYING ON IT. THE USER MUST ASSUME THE ENTIRE RISK OF USING THIS DATA AND ACCEPTS IT "WITH ALL ITS FAULTS". THE USER MUST ASSUME THE ENTIRE RISK OF USING THE PROGRAM.
</WarrantyInformation>
  <AxisOcclusal>
    <x>0</x>
    <y>0</y>
    <z>1</z>
  </AxisOcclusal>
  <TypeConfig>
    <ImplantTypeConfig>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <ImplantFilename>NP C1 ANALOG EXOCAD.sdfa</ImplantFilename>
      <DisplayInformation>C1/V3 NP</DisplayInformation>
      <Keyword>C1V3NP</Keyword>
      <ImplantConnection>
        <ID>MIS_C1_P33-CON-NP-C1</ID>
      </ImplantConnection>
      <ReferenceHeightOffset>-0.1</ReferenceHeightOffset>
      <ReferenceRotationOffset>45</ReferenceRotationOffset>
      <RotationLockCount>4</RotationLockCount>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCN-TCI13 0.sdfa</SupportFilename>
          <InterfaceFilename>CCCN-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CN-TCI13 / CN-TC013 / VN-TCI13) - Gap 0 mm</DisplayInformation>
          <Keyword>H1mmCN-TCI13CN-TC013VN-TCI13-Gap0mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCN-TCI13 0.5.sdfa</SupportFilename>
          <InterfaceFilename>CCCN-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CN-TCI13 / CN-TC013 / VN-TCI13) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H1mmCN-TCI13CN-TC013VN-TCI13-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCN-TCI13 0.75.sdfa</SupportFilename>
          <InterfaceFilename>CCCN-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CN-TCI13 / CN-TC013 / VN-TCI13) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H1mmCN-TCI13CN-TC013VN-TCI13-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCN-TCI13 1.0.sdfa</SupportFilename>
          <InterfaceFilename>CCCN-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CN-TCI13 / CN-TC013 / VN-TCI13) - Gap 1 mm</DisplayInformation>
          <Keyword>H1mmCN-TCI13CN-TC013VN-TCI13-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCN-TCI23 0.sdfa</SupportFilename>
          <InterfaceFilename>CCCN-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CN-TCI23 / CN-TC023 / VN-TCI23) - Gap 0 mm</DisplayInformation>
          <Keyword>H2mmCN-TCI23CN-TC023VN-TCI23-Gap0mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCN-TCI23 0.5.sdfa</SupportFilename>
          <InterfaceFilename>CCCN-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CN-TCI23 / CN-TC023 / VN-TCI23) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H2mmCN-TCI23CN-TC023VN-TCI23-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCN-TCI23 0.75.sdfa</SupportFilename>
          <InterfaceFilename>CCCN-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CN-TCI23 / CN-TC023 / VN-TCI23) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H2mmCN-TCI23CN-TC023VN-TCI23-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCN-TCI23 1.sdfa</SupportFilename>
          <InterfaceFilename>CCCN-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CN-TCI23 / CN-TC023 / VN-TCI23) - Gap 1 mm</DisplayInformation>
          <Keyword>H2mmCN-TCI23CN-TC023VN-TCI23-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>ccCN-TCI33 0.sdfa</SupportFilename>
          <InterfaceFilename>ccCN-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CN-TCI33 / CN-TC033 / VN-TCI33) - Gap 0 mm</DisplayInformation>
          <Keyword>H3mmCN-TCI33CN-TC033VN-TCI33-Gap0mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>ccCN-TCI33 0.5.sdfa</SupportFilename>
          <InterfaceFilename>ccCN-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CN-TCI33 / CN-TC033 / VN-TCI33) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H3mmCN-TCI33CN-TC033VN-TCI33-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>ccCN-TCI33 0.75.sdfa</SupportFilename>
          <InterfaceFilename>ccCN-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CN-TCI33 / CN-TC033 / VN-TCI33) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H3mmCN-TCI33CN-TC033VN-TCI33-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>ccCN-TCI33 1.0.sdfa</SupportFilename>
          <InterfaceFilename>ccCN-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CN-TCI33 / CN-TC033 / VN-TCI33) - Gap 1 mm</DisplayInformation>
          <Keyword>H3mmCN-TCI33CN-TC033VN-TCI33-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <ImplantFilename>SP CONI ANALOG EXOCAD.sdfa</ImplantFilename>
      <DisplayInformation>C1/V3 SP</DisplayInformation>
      <Keyword>C1V3SP</Keyword>
      <ImplantConnection>
        <ID>MIS_C1_P38-CON-SP</ID>
        <ID>MIS_V3_P39-CON-SP</ID>
      </ImplantConnection>
      <ReferenceHeightOffset>-0.15</ReferenceHeightOffset>
      <ReferenceRotationOffset>0</ReferenceRotationOffset>
      <RotationLockCount>6</RotationLockCount>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <AxisAsymmetric>
            <x>1</x>
            <y>0</y>
            <z>0</z>
          </AxisAsymmetric>
          <SupportFilename>CCCS-TCI13 0.sdfa</SupportFilename>
          <InterfaceFilename>CCCS-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CS-TCI13 / CS-TC013) - Gap 0 mm</DisplayInformation>
          <Keyword>H1mmCS-TCI13CS-TC013-Gap0mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCS-TCI13 0.5.sdfa</SupportFilename>
          <InterfaceFilename>CCCS-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CS-TCI13 / CS-TC013) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H1mmCS-TCI13CS-TC013-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCS-TCI13 0.75.sdfa</SupportFilename>
          <InterfaceFilename>CCCS-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CS-TCI13 / CS-TC013) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H1mmCS-TCI13CS-TC013-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCS-TCI13 1.0.sdfa</SupportFilename>
          <InterfaceFilename>CCCS-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CS-TCI13 / CS-TC013) - Gap 1 mm</DisplayInformation>
          <Keyword>H1mmCS-TCI13CS-TC013-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <AxisAsymmetric>
            <x>1</x>
            <y>0</y>
            <z>0</z>
          </AxisAsymmetric>
          <SupportFilename>CCCS-TCI23 0.sdfa</SupportFilename>
          <InterfaceFilename>CCCS-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CS-TCI23 / CS-TC023) - Gap 0 mm</DisplayInformation>
          <Keyword>H2mmCS-TCI23CS-TC023-Gap0mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCS-TCI23 0.5.sdfa</SupportFilename>
          <InterfaceFilename>CCCS-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CS-TCI23 / CS-TC023) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H2mmCS-TCI23CS-TC023-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCS-TCI23 0.75.sdfa</SupportFilename>
          <InterfaceFilename>CCCS-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CS-TCI23 / CS-TC023) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H2mmCS-TCI23CS-TC023-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCS-TCI23 1.0.sdfa</SupportFilename>
          <InterfaceFilename>CCCS-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CS-TCI23 / CS-TC023) - Gap 1 mm</DisplayInformation>
          <Keyword>H2mmCS-TCI23CS-TC023-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <AxisAsymmetric>
            <x>1</x>
            <y>0</y>
            <z>0</z>
          </AxisAsymmetric>
          <SupportFilename>ccCS-TCI33 0.sdfa</SupportFilename>
          <InterfaceFilename>ccCS-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CS-TCI33 / CS-TC033) - Gap 0 mm</DisplayInformation>
          <Keyword>H3mmCS-TCI33CS-TC033-Gap0mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>ccCS-TCI33 0.5.sdfa</SupportFilename>
          <InterfaceFilename>ccCS-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CS-TCI33 / CS-TC033) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H3mmCS-TCI33CS-TC033-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>ccCS-TCI33 0.75.sdfa</SupportFilename>
          <InterfaceFilename>ccCS-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CS-TCI33 / CS-TC033) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H3mmCS-TCI33CS-TC033-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>ccCS-TCI33 1.0 .sdfa</SupportFilename>
          <InterfaceFilename>ccCS-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CS-TCI33 / CS-TC033) - Gap 1 mm</DisplayInformation>
          <Keyword>H3mmCS-TCI33CS-TC033-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <ImplantFilename>WP ANALOG CONICAL EXOCAD.sdfa</ImplantFilename>
      <DisplayInformation>C1/V3 WP</DisplayInformation>
      <Keyword>C1V3WP</Keyword>
      <ImplantConnection>
        <ID>MIS_C1_P50-CON-WP</ID>
      </ImplantConnection>
      <ReferenceHeightOffset>-0.2</ReferenceHeightOffset>
      <ReferenceRotationOffset>0</ReferenceRotationOffset>
      <RotationLockCount>6</RotationLockCount>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCW-TCI13 0.sdfa</SupportFilename>
          <InterfaceFilename>CCCW-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CW-TCI13 / CW-TC013) - Gap 0 mm</DisplayInformation>
          <Keyword>H1mmCW-TCI13CW-TC013-Gap0mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCW-TCI13 0.5.sdfa</SupportFilename>
          <InterfaceFilename>CCCW-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CW-TCI13 / CW-TC013) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H1mmCW-TCI13CW-TC013-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCW-TCI13 0.75.sdfa</SupportFilename>
          <InterfaceFilename>CCCW-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CW-TCI13 / CW-TC013) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H1mmCW-TCI13CW-TC013-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCW-TCI13 1.0 .sdfa</SupportFilename>
          <InterfaceFilename>CCCW-TCI13 .sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (CW-TCI13 / CW-TC013) - Gap 1 mm</DisplayInformation>
          <Keyword>H1mmCW-TCI13CW-TC013-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCW-TCI23 0.sdfa</SupportFilename>
          <InterfaceFilename>CCCW-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CW-TCI23 / CW-TC023) - Gap 0 mm</DisplayInformation>
          <Keyword>H2mmCW-TCI23CW-TC023-Gap0mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCW-TCI23 0.5.sdfa</SupportFilename>
          <InterfaceFilename>CCCW-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CW-TCI23 / CW-TC023) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H2mmCW-TCI23CW-TC023-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCW-TCI23 0.75.sdfa</SupportFilename>
          <InterfaceFilename>CCCW-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CW-TCI23 / CW-TC023) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H2mmCW-TCI23CW-TC023-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>CCCW-TCI23 1.0.sdfa</SupportFilename>
          <InterfaceFilename>CCCW-TCI23 .sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (CW-TCI23 / CW-TC023) - Gap 1 mm</DisplayInformation>
          <Keyword>H2mmCW-TCI23CW-TC023-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>ccCW-TCI33 0.sdfa</SupportFilename>
          <InterfaceFilename>ccCW-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CW-TCI33 / CW-TC033) - Gap 0 mm</DisplayInformation>
          <Keyword>H3mmCW-TCI33CW-TC033-Gap0mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>ccCW-TCI33 0.5.sdfa</SupportFilename>
          <InterfaceFilename>ccCW-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CW-TCI33 / CW-TC033) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H3mmCW-TCI33CW-TC033-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>ccCW-TCI33 0.75.sdfa</SupportFilename>
          <InterfaceFilename>ccCW-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CW-TCI33 / CW-TC033) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H3mmCW-TCI33CW-TC033-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>ccCW-TCI33 1.0.sdfa</SupportFilename>
          <InterfaceFilename>ccCW-TCI33 .sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (CW-TCI33 / CW-TC033) - Gap 1 mm</DisplayInformation>
          <Keyword>H3mmCW-TCI33CW-TC033-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <AxisAsymmetric>
        <x>1</x>
        <y>0</y>
        <z>0</z>
      </AxisAsymmetric>
      <ImplantFilename>SP CONI ANALOG EXOCAD.sdfa</ImplantFilename>
      <DisplayInformation>C1/V3 SP ø5.8</DisplayInformation>
      <Keyword>C1V3SP58</Keyword>
      <ImplantConnection>
        <ID>MIS_C1_P38-CON-SP</ID>
        <ID>MIS_V3_P39-CON-SP</ID>
      </ImplantConnection>
      <ReferenceHeightOffset>-0.15</ReferenceHeightOffset>
      <ReferenceRotationOffset>0</ReferenceRotationOffset>
      <RotationLockCount>6</RotationLockCount>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <AxisAsymmetric>
            <x>1</x>
            <y>0</y>
            <z>0</z>
          </AxisAsymmetric>
          <SupportFilename>VS-TCI13A_D_shell_gap0mm_004_1005221429.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI13A_D_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (VS-TCI13 / VS-TC013) - Gap 0 mm</DisplayInformation>
          <Keyword>H1mmVS-TCI13VS-TC013-Gap0mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <AxisAsymmetric>
            <x>1</x>
            <y>0</y>
            <z>0</z>
          </AxisAsymmetric>
          <SupportFilename>VS-TCI13A_D_shell_gap0.5mm_004_1005221429.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI13A_D_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (VS-TCI13 / VS-TC013) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H1mmVS-TCI13VS-TC013-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <AxisAsymmetric>
            <x>1</x>
            <y>0</y>
            <z>0</z>
          </AxisAsymmetric>
          <SupportFilename>VS-TCI13A_D_shell_gap0.75mm_004_1005221429.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI13A_D_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (VS-TCI13 / VS-TC013) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H1mmVS-TCI13VS-TC013-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>VS-TCI13A_D_shell_gap1mm_004_1005221429.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI13A_D_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=1mm (VS-TCI13 / VS-TC013) - Gap 1 mm</DisplayInformation>
          <Keyword>H1mmVS-TCI13VS-TC013-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>VS-TCI23A_C_shell_gap0mm_004_1005221454.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI23A_C_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (VS-TCI23 / VS-TC023) - Gap 0 mm</DisplayInformation>
          <Keyword>H2mmVS-TCI23VS-TC023-Gap0mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>VS-TCI23A_C_shell_gap0.5mm_004_1005221454.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI23A_C_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (VS-TCI23 / VS-TC023) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H2mmVS-TCI23VS-TC023-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>VS-TCI23A_C_shell_gap0.75mm_004_1005221454.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI23A_C_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (VS-TCI23 / VS-TC023) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H2mmVS-TCI23VS-TC023-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>VS-TCI23A_C_shell_gap1mm_004_1005221454.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI23A_C_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=2mm (VS-TCI23 / VS-TC023) - Gap 1 mm</DisplayInformation>
          <Keyword>H2mmVS-TCI23VS-TC023-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>VS-TCI33A_B_shell_gap0mm_004_1005221458.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI33A_B_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (VS-TCI33 / VS-TC033) - Gap 0 mm</DisplayInformation>
          <Keyword>H3mmVS-TCI33VS-TC033-Gap0mm</Keyword>
          <ReferenceHeightOffset>-0.15</ReferenceHeightOffset>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>VS-TCI33A_B_shell_gap0.5mm_004_1005221458.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI33A_B_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (VS-TCI33 / VS-TC033) - Gap 0.5 mm</DisplayInformation>
          <Keyword>H3mmVS-TCI33VS-TC033-Gap05mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>VS-TCI33A_B_shell_gap0.75mm_004_1005221458.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI33A_B_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (VS-TCI33 / VS-TC033) - Gap 0.75 mm</DisplayInformation>
          <Keyword>H3mmVS-TCI33VS-TC033-Gap075mm</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <SupportFilename>VS-TCI33A_B_shell_gap1mm_004_1005221458.sdfa</SupportFilename>
          <InterfaceFilename>VS-TCI33A_B_004_1005221153.sdfa</InterfaceFilename>
          <DisplayInformation>H=3mm (VS-TCI33 / VS-TC033) - Gap 1 mm</DisplayInformation>
          <Keyword>H3mmVS-TCI33VS-TC033-Gap1mm</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
  </TypeConfig>
  <SignatureDate>2024-01-23T09:07:46.7867204Z</SignatureDate>
  <InfoSignatureV2>jNi4u2KaTK+5++PPKKWxgJCi8CSLHCof1YvrCKS0XH2WOa1vaJyMPFP9wuzJ9juPaCFcfeyTF0sID3Jf1YT2qER1NEiCjTwAZi6/ZZgezqCoi3Z1s7zdDH5dGaM8iXewjyRg9uNwH0HFUKEmr/71qCGIjQMQPly0ItkElLmSLb757GXUvpSrirY+YsIOIyYKZGLc9zvwvlwQU9uml5VVAHlAcRsEC1SKESmr5hbLanOGzbkT9odPnQTrTXN8rNGRS7uZ+MImjUNpJH1zkrhOgfRrAnHXfjACAaml5KhcNRB+cJ8zwfsoegALjvZCjLqh13Mky9t+RmGcvi5UGpZClg==</InfoSignatureV2>
  <InfoSignatureV3>D0kX8wodmCWWikPTseWwEtQihGn76Zx+1FTOK2LN/Ok2Hcqsj5TgK6CNddByC/x8gf+vMxqUPdGqp/O6w+Cc/Td4iXYYCSGvrV9ijyIStR7K9+7CWHfLU6Qs/qcr4admmTPI+CpmjoRkfeiosPHYTQk0pKGid9EG4yW1sRp83Zmho8xhEhNf4fZ7G7bpNw3SaVd0cJY0WBpZHas2CvwYmiZdivcgdp8CsbP35qULT6CRfYhk3YkFWwDN5AyHBwhAEU8SljgsGXzi7OM80hJuWLtDQ2p/Q9i8zGiBSp36PQ1scz7BKevoJr5aPjHWmsWyb1nO12HFEfPzH8mzT8f6Zw==</InfoSignatureV3>
  <InfoSignatureV4>GSQGWi8ZkVsOtSYfN5xRueQLga4Us+qNuryigl3iCuNAFlcsoBxe5tCf0ABUahnWl1VxOyKRhaG2BcNv6Xi5SL8HCykMZT7aT6kxztnh1VzoidnQjWWo1mgSLmpombZqmL6mSvdTjTyN9Cyiw1FPVpoZNrXvzvID8MErUfLov7bWuSqHtoph3+shSOhYry7qkvlEsSLuyQC+mV59+9uVmJOQ0uvSsC+XVeejE/3VuiHL0LahCv/d+pKCw+VuJB0DUh9C3xZn+Umw4VAkpguG2QqpmvLIJfDLlJHGknLKYnHe4I8aSggG0y0hv+lY6CixmeEefsbeUtYxfMsnUrM4gTIh9a9jNVp0HVyJdN5Xh1KXXEEfGSSFF94aLatH/IJQDehk6sTKtBN+yRsge5RTNoT6JtbZKeAowxxz/e8dyO0v+UKax3XcaeFgTYQjMsqbYlgLALj03p2uPXE1wm6G3fPULRdtEhwbclbNPkune5mqS1kKrEQYzONHC+QaXtdBb6Evh2ITp/KRlFLTNotC9jbBdoTMdLeYQxohsN7/8TFysbVhfClVZew/yHZQMT6a22Q0CsyymS2TcHMjcxviHpZZxq7ypTIvVNCHCGtlEYs6ridtP+F72Dvu8jbElppBYC6pUpCtmpBlOUFXiaBJf27yEQi6P6GsFq9fqaoxQCM=</InfoSignatureV4>
  <Keyword>MIS_Coni-Con_TempCylinder</Keyword>
  <FileSignatures>
    <!--  NOTE! Signature is provided ONLY for specific mesh properties -->
    <!--  NOT for accuracy or suitability to a particular task.         -->
    <!--  A valid signature from the software vendor does NOT imply any -->
    <!--  warranties or statements regarding the data's correctness!    -->
    <FileSignature>
      <Filename>ScanPost_004_080320200557.stl</Filename>
      <Signature>dcijy8qbMjMELMdOFITBr+lJu8KVLeSjkhbypVUMFYV2rUVCroIhArxBsaztaupKeobCucJGilj8yyjBz8Veow==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>NP C1 ANALOG EXOCAD.sdfa</Filename>
      <Signature>aqPICEVgGJuhmCebrhrUARFmZvchZRmpDd4XSsfHTQeHn+/kx5mDOHG9p3APY3AcXm8tN4emVs0pD0cjY1QABg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCN-TCI13 0.sdfa</Filename>
      <Signature>C8ddrtTVDiIiu07Qf4mBFKQWRlFziNpsgpgFfaSzv5YwkzCGNare09ymYVkC4Qd5QOOOUIiriCqZyggjzPmANg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCN-TCI13 .sdfa</Filename>
      <Signature>b0ohnIKblMOYxJNh8N9FjldjmR52IGsxBsjCp14WXq163vVoVt8S/d2/yFNy2OH4uhrzII1/oZJCcYb1xnvl4A==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCN-TCI13 0.5.sdfa</Filename>
      <Signature>8w/+6a7mvCpF0KuZDvNRvR9jCQkfXIp0uLcEf8Apzk2F/FABkgXaFhkmRNUB9+hO60hSSudlStdPMETvybhWcw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCN-TCI13 0.75.sdfa</Filename>
      <Signature>72Tsf6rsbld5ZKrZceQuElun4ZcGNiprz8ia543Gt2VSxfeYKa/PblVwIUhTq3ntV1n8z3mEya1f+REJ518czw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCN-TCI13 1.0.sdfa</Filename>
      <Signature>8rKjhl4jUY/W76lYTrd2b95a+Quc24cScQ04zjRzueaeuIKM8mXTVab6gsHCmcvBLrXfvKNUxVZVubiW+8twnQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCN-TCI23 0.sdfa</Filename>
      <Signature>bU2imPU7xiu03R2GW/zXy4HWgDIqyJPFZw4i1AJvsooW0AqzWFJSF9U7quwXk8yhdiQ2yCB2Uf6rANqZYnKr6A==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCN-TCI23 .sdfa</Filename>
      <Signature>GadHzZPTkWRyy1BWZkNpwF/p8IO6KTxe7d9VQPVjplTvyoAlua70zTPAX4P/JuPP6r3uEEkRAc55NNzGwcBwLQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCN-TCI23 0.5.sdfa</Filename>
      <Signature>oKGci3Bu6QPr13Ln1N5O9qbLgw+x4RF6funLNuV2sg/fxdGQ1+BQdw1O/nHkx6gcqKUhn3W3xp/y7XOX0DmRpg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCN-TCI23 0.75.sdfa</Filename>
      <Signature>TfBBfFn5IkLjm/ebK5C70dqtL9E5bDmtxT7h43axxjmYtVzw2Nbsa2/bmv6KHtEImFbOpK9D5Fd9YBK0/ZBgLA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCN-TCI23 1.sdfa</Filename>
      <Signature>N2VKvNtFTnB9PZH+hFN2gIPL7hjZSmVjy8aheFaGZt7QWlJjk/1qYPX+SS/ns5/8Zrq8z7aZqG8klgWxCd2rig==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCN-TCI33 0.sdfa</Filename>
      <Signature>+/BQ68gNjBXvHFq264LvlYxs/XUelXQFtRqOA6pPK1SkNpu24krwfke43uFFr3h1IYDj2he1hIAFeLZlQYrJZQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCN-TCI33 .sdfa</Filename>
      <Signature>wSYd8VpFwNmKckG6MK/23XsFW8QSs4SlLfcCzqpuGMQh4weQKMGjftt4xF0bYNbBJAmpd47jyUWPg1U54P1xWQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCN-TCI33 0.5.sdfa</Filename>
      <Signature>5nJ9uWXHImqU1s7C1ENSRuTq9zvjxcjnFiU/o5DpGOhEO/P/1HGIKUlQ2qcBSB7gYIrd1UzUEXL3yxM09UEzFQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCN-TCI33 0.75.sdfa</Filename>
      <Signature>zto3qIVFXMvgWaALFaxgLdlAvX9FfjVvseq5Ae3K8hzqTw1H+d6Oz0tQ+ddljZoKBGO/7Jxgn+nYlX8zuIprJA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCN-TCI33 1.0.sdfa</Filename>
      <Signature>UNdSpBIqEvrJdtNFzr2gs5x7OEJrFFdWxN2oBAt/uAw3s7CXPGnPfOOt1Abw6/n498VX2RLeUG3JNUY42BqWVg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>SP CONI ANALOG EXOCAD.sdfa</Filename>
      <Signature>BK+DNekaQu5Y+Mr5eAZcBXqccZcZkXOdqJEC7E/z/T4WGWCz4cV+6dEf8z35tCsk8tiMxujYK4Q2yFm67L4yTw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCS-TCI13 0.sdfa</Filename>
      <Signature>H9bcOd19bFIWbzurTsx+6RosghRFVAptgOvaYD7mbGEuQJaBq3YYeGlxUM8a4Dws6sm/8++Mix9OaepQtIRKhA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCS-TCI13 .sdfa</Filename>
      <Signature>JY/p2yZYOiFYyG33cz1d8DJPxRYfusIw/atI8hYhKVB4mb90MbelwVWNVI3HVzPaiDKZXsbxy/DJqt9V8ETTjQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCS-TCI13 0.5.sdfa</Filename>
      <Signature>Hvl9vHUAfGRHY87IVkJd5ccUuefp4rPqWopQyTwvLKCFanB8AUiF0Le4brLKuZFTdZrhNRgShGfagrszctZyKQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCS-TCI13 0.75.sdfa</Filename>
      <Signature>ByCls6z/Tt7GLVGW7xn8IzfIjaUJaPmX4U/NMAhIYm5GQtx4isCyA0Kw1B42AVkYNVCfwNnwy6GfjrPmkrY48w==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCS-TCI13 1.0.sdfa</Filename>
      <Signature>HvDcTvNqDgXolvGyCpZX7sYmr+tw5kt/qR/jz9HTSJpY77EE9ogrA5rCXrRdZSDtXb+YCxTqxVkJVd8PPsRQ2A==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCS-TCI23 0.sdfa</Filename>
      <Signature>7otmpdm6A3v9feZ+zjXMC9lcFNcmeH0W63HA+4w2IofZqMA+AIcmtDLi9NA6DYB+DLTKI09jaN5FvslpgLDANg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCS-TCI23 .sdfa</Filename>
      <Signature>RMf8CubQOEsHi0LWmDU2WqSP4/4+mDvAnybMGtm/JdgJb5ftC772Foh9jzmilwTsPnh8B6W8yiY25q5T2g/Hog==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCS-TCI23 0.5.sdfa</Filename>
      <Signature>wJ2S46R752N6hv/UEGrFgxxXc7mg+/geV038VqszsbqHk62ErRrXSrFwTTG7Tgd8kn8cuhm4noOitrIVQk646g==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCS-TCI23 0.75.sdfa</Filename>
      <Signature>quKkyybPf1gRXAIWdW3RlSdAob10JZt6hhlyPtZe0w9w+KelA4I/99ggmz2IpY3lv0Z9xWBhjTq+h3BHM4XGZA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCS-TCI23 1.0.sdfa</Filename>
      <Signature>D0DbmcJg6usMbcUoH6Ol4jSqpmvqGfgh3VketUtvbHCXpuWJ2WvTuI9pgikD3sV4FyCwrI8buevBGruZx6mkVA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCS-TCI33 0.sdfa</Filename>
      <Signature>fi4JckwXagJOtQF1+I89bbHwIXTcWSqKu5nKaq6akRrxbCDjLiN6saLRrsRUvx+auRjIYp0fUOggnWn63xlUJg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCS-TCI33 .sdfa</Filename>
      <Signature>eRAwT1pkmuzUNp+G8T4zR23a9kne6bp8UR2e4Xm9i9tX3OUw2WKjYAkXvb6iB9vEuVjq7fNtNkA4SxKv3QJWCw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCS-TCI33 0.5.sdfa</Filename>
      <Signature>85HnE/JCGy17UimbUUOcMdiLyei1Cjet0V7oIhMTKYYcyt/soDSkbLMd+KIl8TrHx/wcERBoxIB7mefHKUUnkA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCS-TCI33 0.75.sdfa</Filename>
      <Signature>aIrqWv3Cito5C2aN8uKrGN+usH8ghcyjm7jlHvV7RJ83DE3JRlkT39yX/+VNXBwJUpqSc/Mq7t4s0Q8Xgdwf1w==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCS-TCI33 1.0 .sdfa</Filename>
      <Signature>ebYN1MvHvNBERx5N+oqmcr+6djj9/KcYCM6T6QMNxKsrjje9tJJ2LdflpWS1RD5uC7kbBVD3o2KxM/Sm29QRYw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>WP ANALOG CONICAL EXOCAD.sdfa</Filename>
      <Signature>TtQgDw/Xo/zemm30t6TjLgjtDNzbDtcsf20wRh4f9v5cHV8uXc0T8qPlVE7q0RbEz0nFy7BFOgfTyGROqfZUuQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCW-TCI13 0.sdfa</Filename>
      <Signature>cWgf56I6fGOjLMGUSFLWx06IxDGT2rRbAnoRIG+DggYH33YwIMUi0qBK9BmoBn80kmy87X50PJOUUjQSmuLaoA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCW-TCI13 .sdfa</Filename>
      <Signature>IjIvwElo05KtoKN97nL1XXM/OmW8iNTxZ0PGCFqkeU6N1GVuZAZBAN86dcM48pt/St9EuHaQn/FZK3JvnYdKzA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCW-TCI13 0.5.sdfa</Filename>
      <Signature>/hKhaJwLzJHe1EdcYb3ak7aJ+aKECIJMW1FtgYo571l4jqC4I0lEVbWtvdNGMaN+1aF5WqxrmAJ17ZZ7w7RiCg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCW-TCI13 0.75.sdfa</Filename>
      <Signature>iXBxRdu2paKRuu25G9pkuqSr6zzoq56j6RHaY0XQFVz2KmmYbAZx6Rl4EusSbFmr7STYvovq7XwN6NPCxqXpVw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCW-TCI13 1.0 .sdfa</Filename>
      <Signature>eKjQg59HP/uG9OxOIokKr1DeFt3UlLMKy0NNzrvxQNmkh0HRE8g7WrCTn0stUAuTEZDrT+VlePmv0rKmbBbEGg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCW-TCI23 0.sdfa</Filename>
      <Signature>uFqHuC2pTzIoHZLT3RWLdOiAWgxyNKZ5+kma74xFe3Mjyr0wGSWua3qHO7rht5jKNet4MvxsUZcIP8yvz7fndw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCW-TCI23 .sdfa</Filename>
      <Signature>eXo2qPN+HP30Dh0i3IrBgAJgnjmsmhGZy6q8MLKKfxiQVRMo+gYapOa+bQ5XnxC0G55qdVtycMwLLQ0LAjHSNg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCW-TCI23 0.5.sdfa</Filename>
      <Signature>nanV9gZy+dLUO0z9e5btDlDsRRbUaBckrZqyWePjzBumWLfP+OjpVFN+YXDse78IT2zvxQcXJ6XnIj0y+ZApQA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCW-TCI23 0.75.sdfa</Filename>
      <Signature>DcLqQD2XxKjQw4bfcEMjmY/oZJO9pBT8RU1w15i96bu63KeKwinvoIIVH05o1JecCIx+Q35nvvKTnkvSlYy5RA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CCCW-TCI23 1.0.sdfa</Filename>
      <Signature>JPXojZcC/cSwm2Ci2vRRJ2rd2oTocHiK4y5FjdIcsbpdfRjxcqGOteJrkuX2mDLc35ySvEYFsP/6IuKKi2pS4w==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCW-TCI33 0.sdfa</Filename>
      <Signature>7VdiqTSlicl2KllSvLW7Vfo/v/lDxmFTprs0SKu8vBLstnJg94Q7f1YEHEvrUQiCXo41yDxH1u4xFDO5Xm/Y/A==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCW-TCI33 .sdfa</Filename>
      <Signature>0ubcZ9KhkeUe2NLlnvRh0L6CH/pbne2HCxJMKyqhBgpaQxMDTADZWMDW2XBs5gnUpEdbjkn2pYbO/aRQP2wpsw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCW-TCI33 0.5.sdfa</Filename>
      <Signature>y2OTG7Q76/2BtzJemXYRU2qOQ1RcxHfGzXJkPsSDr4T5LnQe/4EiGwYKoZhjmp8I+9kECGK3n9Hntgv1wYB8Pg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCW-TCI33 0.75.sdfa</Filename>
      <Signature>Pk3laJk1gOi3ggv5UWaUbBhYKf+47BIN/BdndDOl4c61Odu5552CwlJeVlYL0ubmf10TQsXlN3P4XmsGN4erIg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>ccCW-TCI33 1.0.sdfa</Filename>
      <Signature>Tsp/RvDK5GZlokWC64RqEbVJ0sdjlEJpMPLIpwaGMdmSlJGfMdvm1DV7bGQMEzjmUqPUdAUJV57G78OK/+F4Bw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI13A_D_shell_gap0mm_004_1005221429.sdfa</Filename>
      <Signature>lH5Hw11iku+ndArL6Nri6ojXUkY9Sc817QemoiKyhkUqIW8lBz6jyi6vF8bnovDl4V40XrQ80JoqVlRMzH5iCg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI13A_D_004_1005221153.sdfa</Filename>
      <Signature>wlDywzMNLfLmMJ8wJJOb1Jv8jqm6eHHrGvvVSPuFJMvwRyr549pIxGP770xxIlijkpjoKDQYF16WT+1Kktk0yQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI13A_D_shell_gap0.5mm_004_1005221429.sdfa</Filename>
      <Signature>BWlVJFvYf4Wi8iJOft5gw9e9rUduMFsfZ4RuXDt2gV9qfwn+r1u9lF1TFfU3UwNakfkBLtjkLqVkUSeAJ/Tt4g==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI13A_D_shell_gap0.75mm_004_1005221429.sdfa</Filename>
      <Signature>CsyCzH+NWG7/rWDXueYVLiNNqWgYQHOuuVXKuXUk55TX122biMSBYJGEFwDNrdRd5ZBD6uENipa9WwIchGpKfQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI13A_D_shell_gap1mm_004_1005221429.sdfa</Filename>
      <Signature>wAuTh27n5pcXUckaO3Ws+XLW6QYGQbTEh9BHmksw0ckZAQrZz2+ffel6xdmInHuOx/bszUruZgoKgnNs4Mj2nA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI23A_C_shell_gap0mm_004_1005221454.sdfa</Filename>
      <Signature>efqN94mB9MkEuk78ctTUaAMrh38N/AkqYnC1nUDIVeKdf3cJhkoEIYHD9o+w0ligemFMis/z0tquUez3pbYl2w==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI23A_C_004_1005221153.sdfa</Filename>
      <Signature>mYA1gWYjTP0wxTWET0BMlVLq3Dix0Ph9EGcqpn6bC/JZfPzMqldAlyd3dJQE14emRbpvsJioJ4fBQbddir8ipQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI23A_C_shell_gap0.5mm_004_1005221454.sdfa</Filename>
      <Signature>A2de89wsYX7RgtFaUORszBoeYTPZKB3dMULzxyIUDmkqXDX9JDDIqVhiZ1A8y+gfjslRvqlfLDJrof3DOQ77zg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI23A_C_shell_gap0.75mm_004_1005221454.sdfa</Filename>
      <Signature>IZY+E63EX07HEWqvAKcH5gzlvxOZEVtL3D2jPWNh01uRWMMtWlk8QEALse1nsDJdU/vhq6iy/QDt2wxld6+ONA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI23A_C_shell_gap1mm_004_1005221454.sdfa</Filename>
      <Signature>ubRScpUZx2UniO1IfdrkN3TtpL9zS78xc7EDWvoZIsAxAAIvlBNn21wIDOIpXCPBtoQF6XDHNair1sTM73KVEA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI33A_B_shell_gap0mm_004_1005221458.sdfa</Filename>
      <Signature>ZPFqEh+WEjVlKLXBVjPvnK/Gg0nLrQiUieuG8ZZbVAzmo+FMTJIpk0uu/5nhJxutleB0MihN/r6oNGXIvcLZQw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI33A_B_004_1005221153.sdfa</Filename>
      <Signature>aHs9Ct7cm7S7usE3aQouPkLN9X4+yaw2SjRFLnCCcyXVb5FjCKxtUrfQBY1CFVyGuJHDFLzBygF2DqzCLpcwaw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI33A_B_shell_gap0.5mm_004_1005221458.sdfa</Filename>
      <Signature>jOOWoc115UONh1XKDQhIeXAA6d8GC2XNwZoHs0FcAcNF6TyyaXCMLWzFw8o2t6+IC7k2XabSvVKIhAZcnDvlzg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI33A_B_shell_gap0.75mm_004_1005221458.sdfa</Filename>
      <Signature>ow7OzFwUzvZQyMeECTENIvsXehY2KP68Wl9UOBtblS3GZCSN9+SkImfFVSjXzB1PQF35vxW7IWpti9S5k/NUJg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>VS-TCI33A_B_shell_gap1mm_004_1005221458.sdfa</Filename>
      <Signature>DegOhvJb55QE66ao4kKlIQN+JT9Vrf7CYUo2fz0VAPUJBCveWqueyejz/7c899PeosSWbqY7SKUVUd3pA3Hs0Q==</Signature>
    </FileSignature>
  </FileSignatures>
</ImplantLibraryEntry>